<?php 
session_start();
include 'dbc.php';

date_default_timezone_set("Asia/Karachi");

$userid=$_SESSION["userid"];
$today=date("d-m-Y");
$class_name=$_POST["class_name"];
$cls_sec=$_POST["cls_sec"];

$home_work=$_POST["remarks"];




	$sql = "Insert into qpapersub (id,date,notice,user_id,class_name,cls_sec) values (null,'$today','$home_work','$userid','$class_name','$cls_sec')";
$conn->query($sql);

	

header("location:Add_Qpaper_sub.php");

?>
